Ticket #38474

PolyphonicSoundsの初期値変更

Open Date: 2018-08-04 00:18 Last Update: 2018-09-01 01:16

Reporter:
Owner:
Type:
Status:
Closed
Component:
Priority:
5 - Medium
Severity:
9 - Highest
Resolution:
Accepted
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

CONFIGURATION/System/Sound Option/PolyphonicSoundsの初期値を4から2に変更する。

WASAPI/ASIOでの演奏時にサウンドのミキシング負荷が非常に大きいため、同一チップ音の最大同時再生数であるPolyphonicSoundsの値を小さくすることによって、ミキシング負荷を小さくし、演奏のカクツキを緩和する。

なおこれに伴い、ドラム音の発音が従来より途中で切れやすくなるので注意。

将来的にはミキシングの負荷そのものを削減したいところ。

Attachment File List

No attachments

Ticket History (3/4 Histories)

2018-08-04 00:18 Updated by: yyagi
  • New Ticket "PolyphonicSoundsの初期値変更" created
2018-08-04 00:19 Updated by: yyagi
  • Severity Update from 5 - Medium to 9 - Highest
2018-08-22 01:35 Updated by: yyagi
Comment

Rev. 6fa08358a062667fe4c0811256654608db478c84 で対応。

2018-09-01 01:16 Updated by: yyagi
  • Status Update from Open to Closed
  • Resolution Update from None to Accepted
Comment

Release 113で適用版を公開済み。

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login